Subject: [imap5] Note for Mark

From: Alexey Melnikov <[email-masked]>
Date: Wed, 21 Nov 2012 17:53:15 +0000

I've heard the sad news and never expected to write a note like this...

Thank you for your passion for IMAP, your implementation ideas and 
advice. I didn't always 100% agreed with you, but I respected your 
opinion and valued debates. Besides you frequently saved me troubles 
arguing against bad ideas ;-).

I've enjoyed talking to you online and during IETFs. It was a great 
honour to be invited to your house. In particular I still have fond 
memories of seeing your PDP-11 and the rest of your collection! I also 
enjoyed talking to you about your Alaskan trips.

Thinking of you and your family,
Alexey